{% macro header(additional_vars) -%}
{% from additional_vars["default_event_class"] + "/email.j2" import header_start %}{{ header_start(additional_vars) }}  {{ _('Protocol') }}
{%- endmacro %}

{% macro row(key, data, additional_vars) -%}
{% from additional_vars["default_event_class"] + "/email.j2" import row_start, protocols %}{{ row_start(key, data, additional_vars) }}  {{ protocols(data) }}
{%- endmacro %}